#catdiv{width:100%;height:auto;float:left;padding:70px 0 80px 0;}

#catinx{width:100%;height:auto;float:left;padding:0 0 40px 0;}

#catint{width:700px;height:auto;margin:0 auto;text-align:center;}
#catint h1{font-size:35px;font-weight:700;margin:0;color:#203D73;}
#catint p{font-size:24px;font-weight:300;margin:0 0 30px 0;color:#6F7885;}


#catlst{width:100%;height:auto;float:left;padding:0 0 40px 0;}


.prldiv{width:480px;height: auto;background:#fff;border-radius:5px;overflow:hidden;border: 1px solid #eee;box-sizing: border-box;position:relative;transition:.35s;float:left;margin-bottom:30px;}

.prldiv:hover{transform:translateY(-8px);box-shadow:0 5px 10px rgba(0,0,0,.15);}
.prldiv-image img{width:100%;height:255px;object-fit:cover;display:block;box-sizing: border-box;}
.icon-circle{width:72px;height:72px;border-radius:50%;display:flex;justify-content:center;align-items:center;color:#fff;font-size:30px;position:absolute;left:50%;top:210px;transform:translateX(-50%);border:4px solid #fff;box-shadow:0 8px 20px rgba(0,0,0,.2);}
.prldiv-body{padding:45px 40px 30px 40px;text-align:center;}

.prldiv-body h3{font-size:26px;font-weight:700;margin-bottom:10px;line-height: 1em;}

.prldiv-body p{color:#555;line-height:1.5em;font-size:15px;margin:10px 0 0 0;}


.prldiv:nth-child(1),.prldiv:nth-child(2),.prldiv:nth-child(4){margin-right:30px;}

.prldiv h3{color:#102f71;}
.prldiv .icon-circle{background:#0d2f73;}

.btn{display:flex;justify-content:center;align-items:center;gap:18px;text-decoration:none;background:#d61f2d;color:#fff;padding:18px 25px;border-radius:5px;font-weight:600;transition:.35s;text-transform: uppercase;}
.btn i{transition:.35s;}
.btn:hover{background:#d61f2d;}
.btn:hover i{transform:translateX(8px);}

